ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
Upgrade Suit 2.0

Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  15:22:54  12 February 2013
profilee-mailreply Message URLTo the Top
exostalker
Novice fashion designer since 2008
(Resident)

 

 
On forum: 08/10/2009
 

Message edited by:
exostalker
02/12/2013 21:45:05
Messages: 1267
Upgrade Suit 2.0

This mod let's you upgrade and repair suits in game, at all traders. You can change it to your preference, and include it in your mods.

Original 1.0 author: strelok53 aka Deef.
Edited by (2.0): Exostalker

Video demonstration:
http://www.youtube.com/watch?v=YyKNoAwNueQ

Screenshot:
http://media.moddb.com/cache/images/mods/1/23/22138/thumb_620x2000/ss_tropik_02-10-13_19-15-27_l01_escape.jpg

Changelist since 1.0:

1) Fixed crashes
2) Missing suits (military armored and ecolog green) added
3) Removed low rank suit upgrades (bandit-novice-dolg-freedom light-monolit-killer outfits), because it was rather unrealistical to upgrade such stuff,because it is cheaper to buy a better suit. Plus, mechanics don't want to waste their time for something like that, right? These suits can still be repaired.
4) Changed upgrade conditions (you don't need to repair suit which is in perfect condition before upgrading anymore)
5) Repair price is lower
6) Translated and added missing texts in English (PSY protection is telepathy in vanilla, you can change it into PSY protection by editing text files. It also seems to be misaligned in inventory, but that is vanilla bug, as no suits have telepahy protection in vanilla).

Don't forget to report any bugs/errors/crashes

Download:
http://www.moddb.com/mods/exoz-zone-additions
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2021 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.